Subject: cygwin and miktex. I need help !
From: "Javier J." <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 May 2002 10:53:38 -0700 (PDT)

PhD. Hoenicka, and list

I want to set up cygwin on Windows 2000. Trying to
follow M. Hoenicka's excellent tutorial
(http://ourworld.compuserve.com/homepages/hoenicka_markus/ntsgml.html)
up to chapter 7, my question is how could i profit
MikTeX and use its texmf tree? 

I have got a problem when i run latex

~# latex textest.tex 
This is TeX, Version 3.14159 (Web2C 7.3.3)
I can't find the format file `latex.fmt'

Let me say that my MikTeX works well on Windows.
Sorry, but I'm a novice.

Regards,
Javier

__________________________________________________
Do You Yahoo!?
LAUNCH - Your Yahoo! Music Experience
http://launch.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/